Bug 47655 - Missing tcl and slang-devel in BuildRequires: tag
Summary: Missing tcl and slang-devel in BuildRequires: tag
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: newt   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 13:01 UTC by petr
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:38:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petr 2001-07-06 13:01:34 UTC
Description of Problem:
It is not possilbe to build the package without tcl and slang-devel packages, but they are not listed in BuildRequires: tag.

How Reproducible:
100%

Comment 1 Elliot Lee 2001-12-28 19:30:11 UTC
The slang-devel dependency was already there in CVS.

I removed the default build of whiptcl.so in CVS, so you should not need TCL to
build once that filters into rawhide


Note You need to log in before you can comment on or make changes to this bug.